body {
    font: 75% Verdana, Helvetica, Arial, sans-serif;
    background: White;
    color: Black;
    background: #123e1e;
}

h1, h2, h3, h4, h5, h6 {
    color: Black;
    clear: left;
    font: 100% Verdana, Helvetica, Arial, sans-serif;
    margin: 0;
} 

#header {
	/*background: url(../img/headerBG.jpg) top right no-repeat;*/
	background: url(../../../img/uploads/2009/04/17/header.jpg) top right no-repeat;
}

#header h1 {
	text-indent: -999em;
	background: url(../img/S_RM_web_logo.png) top right no-repeat;
	width:240px;
	float:left;
	margin:5px 10px 0 20px;
	height:100px;
	
}  

#slogan {
	clear:both;
	font-size:110%;
	font-weight:bold;
	text-align:right;
	background:#ffc935;
	font-variant:italic;
	padding: 2px 12px;
	border-bottom:2px solid #123e1e;
}
 

h2 {
    	font-size: 160%;
    	border-bottom: 1px solid Gray;
	font-weight:bold;
	font-variant: small-caps;
	padding:10px 0 0 10px;
}

h3 {
    font-size: 120%;
    padding-left: 1.0em;
    border-bottom: 1px solid Gray;
}

h4 {
    font-size: 110%;
}

p {
    text-align: justify;
    line-height: 1.5em;
    padding: 0 10px;
}

a {
    text-decoration: underline;
    color: Black;
}

code,
blockquote,
pre {
    font-size: 120%;
    padding: 1em;
    color: Black;
    background-color: #dedede;
    display:block;
}

ul {
	margin:10px;
	padding:0;	
}

li {
        margin-bottom: .5em;
	margin-left: 10px;
}

li li {
	margin-left: 10px;
	
}

#navigation {
	float:left;
	margin:0;
	padding:0;		
}

#navigation ul {
	float:left;
	width:900px;
	padding: 0;
	margin:0 10px;
	background: #123e1e;
}

#navigation li {
	float:left;
	margin:1px 0 1px 1px;
	list-style:none;
}

#navigation li a {
	display:block;
	padding:14px 12px;
	color:#f1f1f1;
	font-size:115%;
	font-weight:bold;
}

#navigation li a:hover {
	background: #ffc935;
	color:#4b4b4b;
}

#navigation li ul{
	display:none;
}

.subLinks {
	padding:10px;
	width:250px;
	background:#C9C9C9;
	float:left;
}

#container {
	width:920px;
	background:#f8f8f8;
	margin:auto;
}

#content {
	clear:both;
	width:900px;
	margin:10px auto;
}

#homeContent {
	width:580px;
	margin:10px;
	float:left;
	padding:4px 6px;
}

#news {
	width:270px;
	padding:6px 2px;
	background:#b0b0b0;
	float:left;
}

#news h3 {
	font-weight:bold;
	border-bottom:1px solid;
	padding-right:4px;
}

.articesDisplay {
	padding:0;
	margin: 0;
}

#news .articleDisplay {
	padding:0px 4px 6px;
	margin:4px;
	border-bottom:1px solid; 
	font-size:90%;
}

.articleDisplay h4 {
	padding:4px 2px;
	font-style:italic;
}

.date {
	font-weight: bold;
	text-align:right;
}

#footer {
	clear:both;
	text-align:left;
	border-top:1px solid;
	padding: 4px 10px;
	font-size:80%;
}

.articlesDisplay {
	margin-left:0px;
	padding:6px 10px;
	list-style:none;
}

.articleDisplay {
	margin-left:0px;
	list-style:none;
	padding:8px;
	
}

.articleDisplay p{
	padding:0 .5em;
	margin:0;
}

.date {
	font-style:italic;
	font-size:90%;
}



/* Paging */
div.paging {
	color: #ccc;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #ddd;
	display: inline;
}
div.paging span.current {
	color: #000;
}
